IF	NOT OBJECT_ID('GLB_MOV_OP_GLB_NT_OP') IS NULL
begin
	DROP TABLE dbo.GLB_MOV_OP_GLB_NT_OP
end
go
CREATE TABLE dbo.GLB_MOV_OP_GLB_NT_OP
	(
	CD_MOV_OP int NOT NULL,
	CD_NT_OP int NOT NULL,
	DT_CAD datetime NOT NULL
	)  ON [PRIMARY]

ALTER TABLE dbo.GLB_MOV_OP_GLB_NT_OP ADD CONSTRAINT
	DF_GLB_MOV_OP_GLB_NT_OP_DT_CAD DEFAULT getdate() FOR DT_CAD

ALTER TABLE dbo.GLB_MOV_OP_GLB_NT_OP ADD CONSTRAINT
	PK_GLB_MOV_OP_GLB_NT_OP PRIMARY KEY CLUSTERED 
	(
	CD_MOV_OP,
	CD_NT_OP
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
